libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - h -

- HandlerBin() : Gnome::Gda::HandlerBin
- HandlerBoolean() : Gnome::Gda::HandlerBoolean
- HandlerNumerical() : Gnome::Gda::HandlerNumerical
- HandlerString() : Gnome::Gda::HandlerString
- HandlerTime() : Gnome::Gda::HandlerTime
- HandlerType() : Gnome::Gda::HandlerType
- has_changed() : Gnome::Gda::DataProxy
- has_field() : Gnome::Gda::Entity
- has_restrict_values() : Gnome::Gda::Parameter